
		<wo:AjaxUpdateContainer id="$formulaireRechercheAapId">
		
			<div class="box">
				<center>
					<h1><webobject name = "CreerNouvelAap">Créer un nouvelle demande de subventions</webobject></h1>
				</center>
			</div>
			<div class="box">				
				<h1>Rechercher une demande de subventions</h1> 
			
				<wo:ERXWOForm embedded="true" >
					<table align="center">
						<tbody>
		  					<tr>
					 			<td colspan=2>
					 				<wo:AjaxUpdateContainer id="$containerErreurMsgId">
		  								<wo:repetition list = "$erreursMessages" item="$erreurSaisieMessage">
		  									<wo:BlocErreur erreurMsg = "$erreurSaisieMessage"/>
		  								</wo:repetition>
									</wo:AjaxUpdateContainer>
		  						</td>
		  					</tr>	
					 		<tr>
					 			<td>Exercice: </td>
					 			<td>
					 				<wo:AjaxObserveField>
					 					<wo:WOTextField value = "$exerciceAap"/>
					 				</wo:AjaxObserveField>
					 			</td>
					 		</tr>
					 		<tr>
					 			<td>Numéro: </td>
					 			<td>
					 				<wo:AjaxObserveField>
					 					<wo:WOTextField value = "$numeroAap"/>
					 				</wo:AjaxObserveField>
					 			</td>		
					 		</tr>
					 		<tr>
					 			<td>
					 				Laboratoire: 
					 			</td>
					 			<td>
					 				<webobject name = "LaboratoireAapSelect"/>
					 			</td>
					 		</tr>
					 		<tr>
					 			<td>
					 				Responsable scientifique: 
					 			</td>
					 			<td>
					 				<webobject name = "ResponsableScientifiqueSelect"/>
					 			</td>
					 		</tr>
					 		<tr>
					 			<td>
					 				Partenaire: 
					 			</td>
					 			<td>
					 				<webobject name = "PartenaireSelect"/>
					 			</td>
					 		</tr>
					 		<tr>
					 			<td>
					 				Financeur: 
					 			</td>
					 			<td>
					 				<wo:AjaxObserveField>
					 					<webobject name = "WpFinanceur"/>
					 				</wo:AjaxObserveField>
					 			</td>
					 		</tr>
					 		
					 	</tbody>
					 </table>
					 <input name="" type="t" value="" style="display:none">

					<center>
				 		<webobject name = "SbLancerRecherche"/>	ou <webobject name = "AulRazRecherche">RAZ</webobject>
				 	</center>
				</wo:ERXWOForm>
			</div>
		</wo:AjaxUpdateContainer>	
	
		<wo:AjaxUpdateContainer id="$aapTableViewContainerId">
			<wo:conditional condition = "$hasSearchedForAap">
				<webobject name = "TableViewRapporteurs"/>
			</wo:conditional>
		</wo:AjaxUpdateContainer>
	
